# Uses of Interface
org.eclipse.ecf.filetransfer.IRemoteFileInfo

Packages that use IRemoteFileInfo
Package
Description
org.eclipse.ecf.filetransfer
org.eclipse.ecf.provider.filetransfer.browse

## Uses of IRemoteFileInfo in org.eclipse.ecf.filetransfer

Methods in org.eclipse.ecf.filetransfer that return IRemoteFileInfo
Modifier and Type
Method
Description
`IRemoteFileInfo`
IRemoteFile.`getInfo()`
Get remote file info associated with this remote file.

## Uses of IRemoteFileInfo in org.eclipse.ecf.provider.filetransfer.browse

Methods in org.eclipse.ecf.provider.filetransfer.browse that return IRemoteFileInfo
Modifier and Type
Method
Description
`IRemoteFileInfo`
LocalRemoteFile.`getInfo()`
`IRemoteFileInfo`
URLRemoteFile.`getInfo()`